
.timekeeping {
	overflow: hidden;
}

.feature.timesheets {
	position: relative;
	z-index: 3;
	overflow: visible;
	padding: 0 0 0px 0;
}

.timekeeping .timesheets__client-index {
	height: 180px;
	text-align: left;
}

.timekeeping .timesheets__client-index img {
	position: absolute;
	bottom: 0px;
	height: auto;
	width: 170%;
	margin-left: 0px;
}

.metrics {
	background-color: #eeeeee;
}

.metrics .metrics__project-metrics img {
	width: 100%;
	margin-bottom: 40px;
}

.notes__notes {
	height: 220px;
	text-align: left;
}

.notes__notes img {
	position: absolute;
	bottom: 0px;
	height: auto;
	width: 120%;
}

.payroll {
	background-color: #eeeeee;
}

.payroll img.payroll__logos {
	display: block;
	margin: 0 0 50px -10px;
	width: 110%;
}


/* Responsive media queries */
@media (min-width: 768px) {

	.timekeeping .timesheets__client-index {
		height: 500px;
	}

	.timekeeping .timesheets__client-index img {
		width: 220%;
		bottom: 50px;
	}

	.notes__notes {
		height: 500px;
		text-align: left;
	}

	.notes__notes img {
		position: absolute;
		bottom: 0px;
		height: auto;
		width: 100%;
	}

	.payroll img.payroll__logos {
		display: block;
		margin: 0;
		width: 100%;
	}

	.metrics .metrics__project-metrics img {
		width: 100%;
		margin-bottom: 0px;
	}
}

@media (min-width: 992px) {

	.timekeeping .timesheets__client-index img {
		width: 180%;
	}
}

@media (min-width: 1200px) {
	.timekeeping .timesheets__client-index img {
		width: 170%;
	}

}